[...]



[Info]
FullGameName = "Su-30SM2"
FamilyName = "Su-27"
Role = "Myśliwiec wielozadaniowy"
Family_Description = ""
Description = "Su-30MKI to samolot powstały w wyniku współpracy z partnerami zagranicznymi. Stworzono go z myślą o spełnieniu wymogów stawianych przez zagranicznych kontrahentów. Osiągnięto to wyposażając Su-30 w zupełnie inną elektronikę. Wydajność Su-30MKI pozwala mu na rywalizowanie z Su-35. Jest w stanie atakować zarówno cele naziemne jak i powietrzne."
NickName = "Flanker-H"
Chall_Description = "Su-30MKI to samolot powstały w wyniku współpracy z partnerami zagranicznymi. Stworzono go z myślą o spełnieniu wymogów stawianych przez zagranicznych kontrahentów. Osiągnięto to wyposażając Su-30 w zupełnie inną elektronikę. Wydajność Su-30MKI pozwala mu na rywalizowanie z Su-35. Jest w stanie atakować zarówno cele naziemne jak i powietrzne."
Load_Description_W = ""
Load_Quiz = ""
